/*======================================
Theme Name: Boring
Theme URI: https://www.fireflytech.co
Description: Boring Business Systems Theme
Version: 1.0
Author: Firefly Tech Solutions
Author URI: http://www.fireflytech.co
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@media (min-width: 1361px) {
	#top-menu-nav {
		margin-left: 65px;
		text-transform: uppercase;
	}
	#top-menu-nav .centered-inline-logo-wrap {
		/*width: 150px;*/
		position: absolute;
		top: 30px;
		margin: 0 auto;
		padding: 0;
		left: 0;
		right: 0;
		width:100%!important;
	}
	#top-menu-nav #logo {
		width: 160px !important;
	}
	.menu-item a {
		font-size: 12px;
	}
	#menu-item-4132 {
		padding-right: 200px !important;
	}
	#menu-item-4172 {
	}
}

@media (min-width: 1261px) and (max-width: 1360px) {
	#top-menu-nav {
		margin-left: 35px;
		text-transform: uppercase;
	}
	#top-menu-nav .centered-inline-logo-wrap {
		width: 150px;
		position: absolute;
		top: 30px;
		margin: 0 auto;
		padding: 0;
		left: 0;
		right: 0;
	}
	#top-menu-nav #logo {
		width: 160px !important;
	}
	#top-menu-nav .menu-item {
		padding-right: 10px;
	}
	.menu-item a {
		font-size: 12px;
	}
	#menu-item-4132 {
		padding-right: 180px !important;
	}
}


@media (max-width: 1260px) {
	#et-top-navigation {
		padding-top: 110px !important;
	}
	#top-menu-nav {
		text-transform: uppercase;
	}
	#top-menu-nav .centered-inline-logo-wrap {
		width: 150px;
		position: absolute;
		top: 20px;
		margin: 0 auto;
		padding: 0;
		left: 0;
		right: 0;
	}
	#top-menu-nav #logo {
		width: 160px !important;
	}
	.menu-item a {
		font-size: 12px;
	}
	#top-menu-nav .menu-item {
		padding-right: 10px;
	}
}

@media (min-width: 981px) {
	.et_header_style_split #main-header .centered-inline-logo-wrap{width:100%!important;}
}

@media (max-width: 980px) {
	#et-top-navigation {
		padding-top: 30px !important;
	}
}

#top-menu li{padding-right: 40px;}

body.divibar-open #top-header{top:45px!important;}
body.divibar-open #main-header{top:55px!important;}
.et_header_style_split #main-header .centered-inline-logo-wrap{margin-top:0;}

@media (max-width: 1260px)and (min-width: 981px) {
	.et_header_style_split #main-header .centered-inline-logo-wrap{margin-top:1em;}
}
